import request from '@/utils/request'

// 查询三务公开列表
export function listVillageAffairs(query) {
  return request({
    url: '/service/villageAffairs/list',
    method: 'get',
    params: query
  })
}

// 查询三务公开详细
export function getVillageAffairs(id) {
  return request({
    url: '/service/villageAffairs/get/' + id,
    method: 'get'
  })
}

